<div class="row">
  <div class="col-12">
    <@form.element
      @controlType="power-select"
      @label={{@label}}
      @onChange={{@onChange}}
      @options={{this.sortedOptions}}
      @value={{@value}}
      as |el|
    >
      <el.control as |option|>
        {{t (concat @optionKey option)}}
      </el.control>
    </@form.element>
  </div>
</div>